TESTING/EIG/cerrec.f(3)

NAME
TESTING/EIG/cerrec.f

SYNOPSIS

  Functions/Subroutines
subroutine cerrec (path, nunit)
CERREC

Function/Subroutine Documentation

  subroutine cerrec (character*3 path, integer nunit)

CERREC

Purpose:

     CERREC tests the error exits for the routines for eigen- condition
     estimation for REAL matrices:
        CTRSYL, CTRSYL3, CTREXC, CTRSNA and CTRSEN.

Parameters
    PATH

              PATH is CHARACTER*3
              The LAPACK path name for the routines to be tested.

    NUNIT

              NUNIT is INTEGER
              The unit number for output.

Author
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Definition at line 55 of file cerrec.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.